E-MailRelay

Classes | Namespaces
geventhandlerlist.cpp File Reference
`#include "gdef.h"`
`#include "gnetdone.h"`
`#include "geventhandlerlist.h"`
`#include "geventloggingcontext.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include <algorithm>`

Go to the source code of this file.

## Classes
struct | GNet::EventHandlerListImp::fdless
| A functor that compares two file descriptors. More...

## Namespaces
namespace | GNet
| Network classes.
namespace | GNet::EventHandlerListImp
| An implementation namespace for GNet::EventHandlerList.